PXIDEV_SPIBuffer Struct Reference

Card SPI transfer buffer. More...

`#include <pxidev.h>`

## Data Fields

void * | ptr
| Data pointer.
u32 | size
| Data size.
u8 | transferOption
| Transfer options. See pxiDevMakeTransferOption.
u64 | waitOperation
| Wait operation. See pxiDevMakeWaitOperation.

## Detailed Description

Card SPI transfer buffer.

The documentation for this struct was generated from the following file:

- include/3ds/services/pxidev.h